<?php
include "scrinit.php";
include $menu;
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Απουσίες Μαθήματος</title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:10pt; }
<p style="font-size:10px;"></p>
</style>

</head>

<body>
<h4>ΑΠΟΥΣΙΕΣ ΥΠΕΥΘΥΝΟΥ ΤΜΗΜΑΤΟΣ ΚΑΙ ΕΚΔΗΛΩΣΕΩΝ</h4>
<?php
require "dbconnect.php"; 
$gym=$_SESSION['gym'];
$dt=$_SESSION['dt'];
$name = $_SESSION['n'];
$usr=$_SESSION['pmp'];
echo "<br>"."ΗΜΕΡΟΜΗΝΙΑ:".date('d-m-Y', strtotime($dt)); 
$day = date('D', strtotime($dt));
if ($day=="Sat" or $day=="Sun")
{
    echo "<br>"."ΔΕΝ ΥΠΑΡΧΟΥΝ ΜΑΘΗΜΑΤΑ ΣΗΜΕΡΑ"."<br>";
}
else 
{ 
$sql2 = mysqli_query($con,"SELECT DISTINCT tmima FROM allstudentinfo order by tmima");
$g=$gym+1;
echo '<p style="color: blue; ">
      ΕΠΙΛΟΓΗ ΠΕΡΙΟΔΟΥ ΤΗΣ ΕΚΔΗΛΩΣΗΣ ΚΑΙ ΤΟΥ ΤΜΗΜΑΤΟΣ </p>';
echo '<p style="color: red; ">
      (Για καταχώριση απουσιών ΕΜΒΟΛΙΜΗΣ περιόδου να επιλέξετε την 8η περίοδο) </p>';	  
?>
<form  method='post'> 
<h4> </h4>
<h4> </h4>
<br>
ΠΕΡΙΟΔΟΣ:&nbsp<select name="per">
<?php
for ($i=1;$i<=$g;$i++)
{
	echo "<option ".$sel." value=".$i.">".$i."</option>";
}
?>
</select>

&nbsp;&nbsp;&nbspΤΜΗΜΑ:&nbsp <select name="tmima1">
     <option value=''>----</option>
	 <?php
     while($row2 = mysqli_fetch_array($sql2) ) 
	 {
          echo "<option value='$row2[tmima]'>$row2[tmima]</option>";
     }
    ?>
    </select>
&nbsp;&nbsp;&nbsp<input type="submit" name="submityt" value="Επιλογή" >
<br>
</form>
<?php
if (isset ($_POST['submityt'])) {
	$ora=$_POST['per'];
	$lesn=$_POST['tmima1'];
	$ddk=1;
    include "newmath.php";
}

}

?>
<br>
<a  href=<?php echo $menu;?> ><button style="color:blue">Επιστροφή στο Μενού</button> </a>

</body>
</html>